package com.tax.file.service.async;

import com.yxcheng.token.common.model.MqMessage;

import java.util.concurrent.Future;

public interface ExecuteMqService {
    void finish(String userName, String taxNo);

    boolean isExecuting(String uuidFlag, String userName, String taxNo);

    Future<String> execute(MqMessage model);


}
